@charset "UTF-8";
/* CSS Document */

.mapLocations a {
	font-size: 20px;
	color: #2e2772;
	font-weight: 400;
	text-decoration: none;
}

.all {
	position: absolute;
	top: 15px;
	left: 0px;
}

.andersonville {
	position: absolute;
	top: 20px;
	left: 180px;
}

.lakeview {
	position: absolute;
	top: 80px;
	left: 240px;
}


.lincoln-park {
	position: absolute;
	top: 145px;
	left: 220px;
}

.river-north {
	position: absolute;
	top: 200px;
	left: 280px;
}

.gold-coast {
	position: absolute;
	top: 265px;
	left: 280px;
}

.streeterville {
	position: absolute;
	top: 330px;
	left: 290px;
}

.logansquare {
	position: absolute;
	top: 350px;
	left: 37px;
}

.bucktown {
	position: absolute;
	top: 190px;
	left: 50px;
}


.wicker-park {
	position: absolute;
	top: 260px;
	left: 60px;
}

.west-town {
	position: absolute;
	top: 320px;
	left: 120px;
}


.west-loop {
	position: absolute;
	top: 380px;
	left: 130px;
}

.loop {
	position: absolute;
	top: 390px;
	left: 300px;
}


.south-loop {
	position: absolute;
	top: 560px;
	left: 380px;
}



@media (max-width: 1198px) {
	
	
	.andersonville {
	position: absolute;
	top: 5px;
	left: 155px;
}

.lakeview {
	position: absolute;
	top: 55px;
	left: 180px;
}


.lincoln-park {
	position: absolute;
	top: 110px;
	left: 160px;
}

.river-north {
	position: absolute;
	top: 165px;
	left: 230px;
}

.gold-coast {
	position: absolute;
	top: 220px;
	left: 250px;
}

.streeterville {
	position: absolute;
	top: 275px;
	left: 260px;
}

.logansquare {
	position: absolute;
	top: 350px;
	left: 97px;
}

.bucktown {
	position: absolute;
	top: 160px;
	left: 60px;
}


.wicker-park {
	position: absolute;
	top: 215px;
	left: 60px;
}

.west-town {
	position: absolute;
	top: 265px;
	left: 60px;
}


.west-loop {
	position: absolute;
	top: 310px;
	left: 100px;
}

.loop {
	position: absolute;
	top: 325px;
	left: 260px;
}


.south-loop {
	position: absolute;
	top: 560px;
	left: 380px;
}
	
	
}


@media (max-width: 991px) {
	
	
.andersonville {
	position: absolute;
	top: 20px;
	left: 235px;
}

.lakeview {
	position: absolute;
	top: 105px;
	left: 280px;
}


.lincoln-park {
	position: absolute;
	top: 185px;
	left: 290px;
}

.river-north {
	position: absolute;
	top: 260px;
	left: 300px;
}

.gold-coast {
	position: absolute;
	top: 335px;
	left: 350px;
}

.streeterville {
	position: absolute;
	top: 420px;
	left: 360px;
}

.logansquare {
	position: absolute;
	top: 350px;
	left: 97px;
}

.bucktown {
	position: absolute;
	top: 225px;
	left: 100px;
}


.wicker-park {
	position: absolute;
	top: 310px;
	left: 140px;
}

.west-town {
	position: absolute;
	top: 390px;
	left: 200px;
}


.west-loop {
	position: absolute;
	top: 480px;
	left: 180px;
}

.loop {
	position: absolute;
	top: 500px;
	left: 400px;
}


.south-loop {
	position: absolute;
	top: 560px;
	left: 380px;
}
}


@media (max-width: 700px) {
	

.andersonville {
	position: absolute;
	top: 20px;
	left: 205px;
}

.lakeview {
	position: absolute;
	top: 85px;
	left: 230px;
}


.lincoln-park {
	position: absolute;
	top: 155px;
	left: 200px;
}

.river-north {
	position: absolute;
	top: 220px;
	left: 280px;
}

.gold-coast {
	position: absolute;
	top: 290px;
	left: 330px;
}

.streeterville {
	position: absolute;
	top: 380px;
	left: 360px;
}

.logansquare {
	position: absolute;
	top: 350px;
	left: 97px;
}

.bucktown {
	position: absolute;
	top: 200px;
	left: 80px;
}


.wicker-park {
	position: absolute;
	top: 280px;
	left: 110px;
}

.west-town {
	position: absolute;
	top: 360px;
	left: 150px;
}


.west-loop {
	position: absolute;
	top: 440px;
	left: 180px;
}

.loop {
	position: absolute;
	top: 440px;
	left: 360px;
}


.south-loop {
	position: absolute;
	top: 560px;
	left: 380px;
}
}




@media (max-width: 680px) {
	

	
.andersonville {
	position: absolute;
	top: 20px;
	left: 205px;
}

.lakeview {
	position: absolute;
	top: 85px;
	left: 230px;
}


.lincoln-park {
	position: absolute;
	top: 155px;
	left: 200px;
}

.river-north {
	position: absolute;
	top: 220px;
	left: 280px;
}

.gold-coast {
	position: absolute;
	top: 280px;
	left: 330px;
}

.streeterville {
	position: absolute;
	top: 340px;
	left: 300px;
}

.logansquare {
	position: absolute;
	top: 350px;
	left: 97px;
}

.bucktown {
	position: absolute;
	top: 185px;
	left: 80px;
}


.wicker-park {
	position: absolute;
	top: 260px;
	left: 110px;
}

.west-town {
	position: absolute;
	top: 330px;
	left: 110px;
}


.west-loop {
	position: absolute;
	top: 400px;
	left: 140px;
}

.loop {
	position: absolute;
	top: 400px;
	left: 300px;
}


.south-loop {
	position: absolute;
	top: 560px;
	left: 380px;
}
}


